.ellipse {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  word-break: break-all;
  text-size-adjust: none;
}
.about {
  padding: 24px 24px 100px;
  background: #fff;
  box-sizing: border-box;
}
.about .aboutTitle {
  height: 30px;
  font-size: 36px;
  font-weight: bold;
  color: #666666;
  line-height: 30px;
  padding-bottom: 16px;
  border-bottom: 2px solid #F0F0F0;
}
.about .topList::-webkit-scrollbar {
  display: none;
}
.about .topList {
  overflow-x: auto;
  white-space: nowrap;
}
.about .topList .childList {
  height: 30px;
  font-size: 30px;
  font-family: PingFangSC-Semibold, PingFang SC;
  color: #999999;
  line-height: 30px;
  margin: 24px 80px 34px 0;
  display: inline-block;
  position: relative;
  z-index: 1;
  font-weight: bold;
}
.about .topList .childList span {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -12px;
  height: 18px;
  border-radius: 9px;
  z-index: -1;
  background: #697EFF;
}
.about .topList .aboutActive {
  font-size: 34px;
  color: #333333;
}
.about .activeLive .liveList {
  position: relative;
  margin-bottom: 37px;
}
.about .activeLive .liveList .liveImg {
  height: 400px;
  position: relative;
}
.about .activeLive .liveList .liveImg img {
  width: 100%;
  height: 100%;
}
.about .activeLive .liveList .liveImg span {
  min-width: 120px;
  height: 44px;
  line-height: 44px;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 22px;
  font-size: 24px;
  font-weight: 500;
  color: #FFFFFF;
  padding: 0 16px;
  box-sizing: border-box;
  text-align: center;
  position: absolute;
  right: 16px;
  top: 16px;
}
.about .activeLive .liveList .liveImg span.live {
  display: flex;
  align-items: center;
  padding-right: 20px;
  background: linear-gradient(135deg, #FF6905 0%, #9C2EF5 100%);
}
.about .activeLive .liveList .liveImg span.live img {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  margin-right: 6px;
}
.about .activeLive .liveList .liveTitle {
  height: 41px;
  font-size: 29px;
  font-weight: 400;
  color: #333333;
  line-height: 41px;
  margin: 16px 0;
  width: 100%;
}
.about .activeLive .liveList .liveType {
  height: 32px;
  font-size: 24px;
  font-weight: 400;
  color: #999999;
  line-height: 32px;
}
.about .activeLive .liveList .lookAbout {
  width: 128px;
  height: 56px;
  background: #FFFFFF;
  border-radius: 28px;
  font-size: 24px;
  text-align: center;
  font-weight: 400;
  line-height: 56px;
  position: absolute;
  right: 0;
  bottom: -14px;
}
.about .activeNews .newsList {
  padding: 25px 0px;
  position: relative;
  margin-bottom: 37px;
  display: flex;
}
.about .activeNews .newsList .newsLeft {
  flex: 2;
  overflow: hidden;
}
.about .activeNews .newsList .newsLeft .newsTitle {
  height: 41px;
  font-size: 29px;
  font-weight: 400;
  color: #333333;
  line-height: 41px;
}
.about .activeNews .newsList .newsLeft .newsDesc {
  height: 32px;
  font-size: 24px;
  font-weight: 400;
  color: #999999;
  line-height: 32px;
  margin: 12px 0;
}
.about .activeNews .newsList .newsLeft .newsTime {
  height: 32px;
  font-size: 24px;
  font-weight: 400;
  color: #999999;
  line-height: 32px;
}
.about .activeNews .newsList .newsRight {
  flex: 1;
  width: 228px;
  height: 152px;
  margin-left: 15px;
  border-radius: 6px;
}
.about .pingpai .newsList {
  padding: 25px 0px;
  position: relative;
  margin-bottom: 37px;
  display: flex;
}
.about .pingpai .newsList .newsLeft {
  flex: 2;
  overflow: hidden;
}
.about .pingpai .newsList .newsLeft .newsTitle {
  height: 41px;
  font-size: 29px;
  font-weight: 400;
  color: #333333;
  line-height: 41px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}
.about .pingpai .newsList .newsLeft .newsDesc {
  height: 32px;
  font-size: 24px;
  font-weight: 400;
  color: #999999;
  line-height: 32px;
  margin: 12px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 64px;
}
.about .pingpai .newsList .newsLeft .newsTime {
  height: 32px;
  font-size: 24px;
  font-weight: 400;
  color: red;
  line-height: 32px;
}
.about .pingpai .newsList .newsRight {
  flex: 1;
  width: 228px;
  height: 152px;
  margin-right: 40px;
  border-radius: 6px;
}
.about .pingpai.musk-box .newsList .newsRight {
  width: 310px;
  height: 174px;
  flex: inherit;
  border-radius: 8px;
  margin-right: 24px;
}
.about .pingpai.musk-box .newsList .newsLeft {
  height: 174px;
}
.about .pingpai.musk-box .newsList .newsLeft .newsTitle {
  font-size: 32px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #666666;
  white-space: pre-wrap;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  word-break: break-all;
  text-size-adjust: none;
  height: 84px;
  line-height: 42px;
}
.about .pingpai.musk-box .newsList .newsLeft .newsDesc {
  height: 32px;
}
.about .pingpai.musk-box .newsList .newsLeft .newsTime {
  font-size: 24px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #999999;
}
.about .pingpai.musk-box .newsList .newsLeft .newsTime i {
  margin-right: 12px;
  display: inline-block;
  width: 27px;
  height: 24px;
  color: #999999;
  font-size: 32px;
  vertical-align: sub;
}
.about .activePic .picList {
  margin-bottom: 64px;
  position: relative;
}
.about .activePic .picList .bgImg {
  height: 388px;
  width: 690px;
  border-radius: 6px;
  margin: 0 auto;
}
.about .activePic .picList .playerBtn {
  position: absolute;
  z-index: 1;
  left: calc(50% - 68px);
  top: calc(50% - 68px);
}
.about .activePic .picList .picTitle {
  height: 41px;
  margin: 20px auto;
  width: 690px;
  font-size: 29px;
  font-weight: 400;
  color: #333333;
  line-height: 41px;
}
.about .activeMusic .musicList {
  display: flex;
  margin-bottom: 64px;
}
.about .activeMusic .musicList .bgImg {
  border-radius: 6px;
  width: 228px;
  height: 152px;
}
.about .activeMusic .musicList .picTitle {
  flex: 4;
  font-size: 29px;
  font-weight: 400;
  color: #333333;
  line-height: 41px;
  padding-left: 15px;
  padding-right: 15px;
  height: 82px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.about .activeMusic .musicList .playerBtn {
  width: 84px;
  height: 84px;
  margin-top: 34px;
  margin-right: 54px;
}
.about .activeWord .wordList {
  display: flex;
  margin-bottom: 64px;
}
.about .activeWord .wordList .bgImg {
  width: 228px;
  flex: 1;
  font-size: 175px;
  text-align: center;
  color: #fff;
  height: 152px;
  border-radius: 6px;
}
.about .activeWord .wordList .bgImg img {
  margin: auto;
  margin-top: 17px;
  width: 100px;
  height: 117px;
  display: inherit;
  text-align: center;
}
.about .activeWord .wordList .picTitle {
  flex: 2;
  font-size: 29px;
  font-weight: 400;
  color: #333333;
  line-height: 41px;
  margin-left: 16px;
  height: 82px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.about .cube-popup-content {
  width: 100%;
}
.about .cube-popup-content .nextElement {
  width: 100%;
}
.about .cube-popup-content audio {
  width: 500px;
}
.about .overHidden {
  overflow: hidden;
  /*超出部分隐藏*/
  text-overflow: ellipsis;
  /* 超出部分显示省略号 */
  white-space: nowrap;
  /*规定段落中的文本不进行换行 */
}
.about .comment_more {
  width: 100%;
  text-align: center;
}
.about .comment_more button {
  color: #a78989;
  background-color: white;
  border-radius: 3px;
  text-align: center;
  font-size: 26px;
  letter-spacing: 2px;
  font-weight: bold;
  outline: none;
  border: none;
}
.about .comment_more button.active {
  color: rgba(0, 0, 0, 0.3);
}
.about .tab-box {
  margin: 0 78px;
  height: 56px;
  line-height: 56px;
  background: #EEEEEE;
  border-radius: 28px;
  margin-bottom: 47px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.about .tab-box .item {
  font-size: 28px;
  font-weight: 400;
  color: #666666;
  flex: 1;
  text-align: center;
}
.about .tab-box .item.activeBackColor {
  height: 56px;
  border-radius: 28px;
  color: #fff;
}
.about .train-list-box .list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.about .train-list-box .item {
  background: #FFFFFF;
  box-shadow: 0px 2px 8px 0px rgba(58, 58, 58, 0.18);
  border-radius: 10px;
  margin-bottom: 21px;
  width: 324px;
}
.about .train-list-box .item:nth-child(2n) {
  margin-right: 0;
}
.about .train-list-box .item .cover {
  height: 183px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.about .train-list-box .item .cover .poster {
  width: 100%;
  height: 100%;
}
.about .train-list-box .item .cover .file-img {
  width: 120px;
  height: 120px;
}
.about .train-list-box .item .cover .tag {
  position: absolute;
  width: 80px;
  height: 40px;
  background: #FFFFFF;
  border-radius: 0 0 20px 0;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.about .train-list-box .item .cover .tag i {
  font-size: 32px;
}
.about .train-list-box .item .stitle {
  height: 73px;
  line-height: 73px;
  font-size: 32px;
  font-weight: 400;
  color: #333333;
  padding: 0 18px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
img {
  object-fit: cover;
}
.noData {
  margin: 18px auto;
  display: flex;
  justify-content: center;
}
.noData img {
  width: 143px;
  height: 195px;
}
.fast-filter .teacher-container {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.fast-filter .teacher-item {
  width: 325px;
  height: 300px;
  border: 1px solid #ddd;
  padding: 30px 0 42px;
  box-sizing: border-box;
  margin-top: 25px;
  margin-right: 26px;
}
.fast-filter .teacher-item:nth-child(2n) {
  margin-right: 0;
}
.fast-filter .teacher-avartar {
  width: 140px;
  height: 140px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
}
.fast-filter .teacher-avartar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.fast-filter .teacher-name {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.fast-filter .teacher-fans {
  font-size: 20px;
  font-family: 'Microsoft YaHei';
  font-weight: 400;
  color: #666666;
  text-align: center;
}
.brand-info-content {
  margin-top: 20px;
}
.brand-info-content .info-list {
  width: 100%;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  overflow: hidden;
  background-color: #fff;
}
.info-list .image {
  width: 100%;
  height: 460px;
  position: relative;
  overflow: hidden;
}
.info-list .image img {
  width: 100%;
  height: 100%;
  /* display: block;
    width   : auto;
    height  : 100%;
    position: absolute;
    top     : 0px;
    left    : -127.603px; */
}
.info-list .image .tag {
  position: absolute;
  top: 0;
  left: 0;
  padding: 14px 25px;
  background-color: #aaa;
  color: #fff;
  font-size: 26px;
  border-radius: 0px 0px 30px 0px;
  width: auto;
}
.info-list .image .tag.lightRed {
  background-color: #e66363;
}
.info-list .list {
  padding: 20px 15px 10px 15px;
  box-sizing: border-box;
}
.info-list .list .title {
  font-size: 30px;
  color: #333;
  margin-bottom: 16px;
  line-height: 44px;
  height: 44px;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
}
.info-list .list .time {
  font-size: 26px;
  color: #999;
  line-height: 38px;
  height: 38px;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  margin-bottom: 8px;
}
.info-list .icon {
  width: 660px;
  margin: 0 auto;
  border-top: 1px solid #e6e6e6;
}
.info-list .info-left {
  float: left;
  font-size: 24px;
  color: #999;
  line-height: 78px;
  /* padding-left: 50px; */
  margin-left: 12px;
}
.brand-info-content .info-icon .info-right {
  float: right;
  font-size: 24px;
  color: #ccc;
  line-height: 78px;
}
.brand-info-content .info-icon .info-right i {
  font-style: normal;
  font-size: 36px;
  color: #e66363;
}
.info-icon .info-left i {
  font-style: normal;
  font-size: 36px;
  color: #e66363;
}
.info-icon .info-left .iconfont {
  display: inline-block;
  vertical-align: middle;
  font-size: 34px;
  color: #999;
  position: relative;
  top: -2px;
  margin-right: 16px;
}
